I have a question on windows client compatibility. Is the 1.1 windows client compatible with the 1.0.1 backend?
I was told by our territory rep, the new client is much more stable.